# ul {
# list-style: disc;
# margin-left: 0;
# padding-left: 1.5em;
# }
#
# li.xc {
# list-style: none;
# }
# div.xcx, div.xcc {
# position: relative;
# display: inline;
# }
# li.xc>div.xcx, li.xc>div.xcc {
# position: static;
# margin-left: -1.5em;
# float: left;
# width: 1.5em;
# }
# div.xcx a, div.xcc a {
# position: absolute;
# left: -2em;
# }
# div.xcx>a, div.xcc>a {
# position: static;
# }
# div.xcx a:link, div.xcx a:visited,
# div.xcc a:link, div.xcc a:visited {
# color: #000;
# text-decoration: none;
# font-family: "Courier New", Courier, monospace;
# font-size: 75%;
# font-weight: bold;.submenu2 { background-image: url(images/submenu.gif); display: block; height: 10px; margin-left: 5px; padding-top: 2px; padding-left: 5px; color: #FFFFFF; ; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; clip: rect( ) }
.submenu2 { background-image: url(images/submenu.gif); display: block; height: 10px; margin-left: 5px; padding-top: 2px; padding-left: 5px; color: #FFFFFF; ; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; clip: rect( ) }
.submenuCopy { background-image: url(images/submenu.gif); display: block; height: 10px; margin-left: 5px; padding-top: 2px; padding-left: 5px; color: #FFFFFF; ; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; line-height: 10px; clip: rect( ) }
